@charset "UTF-8";
@font-face {
    font-family: 'verdanaregular';
    src: url('verdana-webfont.eot');
    src: url('verdana-webfont.eot?#iefix') format('embedded-opentype'),
         url('verdana-webfont.woff2') format('woff2'),
         url('verdana-webfont.woff') format('woff'),
         url('verdana-webfont.ttf') format('truetype'),
         url('verdana-webfont.svg#verdanaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#header{
border-top: 5px solid #d9752d;
height: 66px;
width: 100%;
background: url(fondoheader.jpg);
}

body{ 
margin:0px;
background:#e8e8e8;
font-family: 'verdanaregular';
}
a{color: #676767;}
a:hover {
  color: #ff6600;
}a li:hover {
  color: #ff6600;
}
div{text-align:center; margin:auto;}

#header{
width:100%;
min-height:100px;
}

#center{
width:100%;
}

#footer {
  margin: 20px 0 0;
  min-height: 100px;
  width: 100%;
}

#wrapper{
width:1000px;
min-height:100px;
}
.slider{
	width:964px;
	height:452px;
	}
.slider img{
	width:964px;
	height:452px;
	}
.redesheader img {
  height: 25px;
  margin: 0 2px;
  vertical-align: top;
  width: 24px;
}
.redesheader {
  float: left;
  left: 125px;
  position: relative;
  top: 0px;
  z-index:12345567890;
}

#menusuperior {
	position: relative;
	top: 0px;
	left: 107px;
	width: 586px;
}
#menusuperior li {
  display: inline-block;
    color: #ff6600;
	font-size: 12px;
  text-decoration: none;
}
#menusuperior li a {
  color: #676767;
  text-decoration: none;
}

#menusuperior li a:hover {
  color: #ff6600;
}

#menuheader img {
  margin: 0 5px;
}

.slider-pager {
  background: url("fondopager.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  position: relative;
  top: -28px;
  z-index: 10;
   width: 965px;
}
.slider-pager-2 {
	float: left;
	height: 0;
	left: 17px;
	position: relative;
	top: -54px;
	width: 965px;
	z-index: 10;
}
#cerrar{display:none;}

.slider-pager a {
  background: url("pager.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  display: inline-block;
  font-size: 0;
  height: 27px;
  left: 350px;
  position: relative;
  width: 27px;
}
.slider-pager a.activeSlide {
  background: url("current.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

#wrapper-left, #wrapper-right {
	background: none repeat scroll 0 0 white;
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	width: 964px;
	text-align: justify;
}
#wrapper-left-interna{width: 245px;}
#wrapper-right-interna {width: 681px;}
#wrapper-left-interna, #wrapper-right-interna {
  background: none repeat scroll 0 0 white;
  display: inline-block;
  padding: 10px;
  vertical-align: top;
  text-align: justify;
}
.footer-right-menu  img {
  width: 70px;
}

.footer-right-menu {
  display: inline-block;
}

.footer-right-menu li {
  list-style: none;
  color: #676767;
  text-decoration: none;
}
.footer-right-menu li a {
  color: #676767;
  text-decoration: none;
}
.submenu {
  background: url("fondopager.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 100px;
  position: absolute;
  width: 245px;
  float: left;
  padding: 0 0 21px;
  text-align: left;
  display:none;
}
.submenu ul a {
	color:white;
	text-decoration: none;
	 font-size: 13px;
}
.submenu ul {text-decoration: none;  list-style: none;}

#donandtessub {
  left: 640px;
  z-index: 2147483647;
}
#hacemossub {
  left: 41vw;
  z-index: 2147483646;
  height: 130px;
}
#hacemossub2 {
  left: 244px;
  z-index: 2147483646;
  top: 0px;
  height: auto;
}
#somossub {
  /* left: 37%; */
  z-index: 2147483645;
  height: 155px;
}

#actuasub {
 left: 737px;
  z-index: 2147483644;
}
#wrapper-left-interna li {
  list-style: outside none none;
}
#menusuperior ul {
  left: 45px;
  position: relative;
}

.slider-pager-2 a {
  color: white;
  float: left;
  font-size: 12px;
  margin: 5 2px;
  text-decoration: none;
}

.slider-pager-2 div {
  color: white;
  font-size: 12px;
  display: none;
  height: 150px;
  line-height: 14px;
  margin: 0 5px;
  overflow: hidden;
  text-align: left;
  width: 290px;
  float:left;
}
.slider-pager-2 img {
  margin: 9px auto;
}

.submenu ul li {
  padding: 3px 0;
}
#center #wrapper #wrapper-left table tr td table tr .style1 table .style1 td .style5 {
	font-family: Verdana, Geneva, sans-serif;
}
.orange {
	color: #F03C37;
	font-size: 13px;
}
#block1 {
	text-align: justify;
}
#h3orange {
	color: #ED3E39;
}
#white {
	color: #FFFFFF;
}
#center #wrapper #wrapper-left table tr td table tr td #center2 #contenido #listadesplegable li #scroll li table tr .stylebold1 {
	color: #FFFFFF;
	font-size: 13px;
}
